Subject: Re: RE:Re: RE:Re: RE:15% sign up #Ref 20240209003118987
From: Kristine <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 9 Feb 2024 15:53:19 +0000 (UTC)

Order placed! :)

On Friday, February 9, 2024, 10:51 am, [email-masked] <[email-masked]> wrote:

Hello Kristine-

You're welcome, have a wonderful day.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Thank you!!!

Have a great day

Kristine 

On Friday, February 9, 2024, 10:39 am, [email-masked]

Hello Kristine-

Thank you for your confirmation. Here are the coupon details for 15% discount:

Coupon code: WCM-znMVvU3d

Best Regards,

Kyle

Designer Living

[email-masked]

===============================================================================

Yes that is correct :) 

On Friday, February 9, 2024, 10:14 am, [email-masked]

Hello Kristine-

Thank you for your email. Just to confirm, the email you used when creating an account in Designer Living is [email-masked] correct?

Best Regards,

Kyle

Designer Living

[email-masked]

===============================================================================

Good morning,

I am interested in making a first time purchase. However, although I signed up for your newsletter/coupon a while back, I have not received the discount code. 

Can you please assist and resend so I can place an order? Thank you 

Kristine